{
  "type": "minecraft:block",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "loot_table",
          "value": "overly_realistic:animal_corpses/gory_hides/polar_bear_hide"
        }
      ]
    }
  ]
}